/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {
	background:url("../images/bg.gif") 0 0 repeat-x;
	font-family: "arial", sans-serif;
	font-size: 1.0em;
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:15px 0;}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

ul.ul-01 {margin:15px 0px; list-style:none; line-height: 1.5;}
ul.ul-01 li {padding:2px 0 2px 25px; background:url("../images/ul-01.gif") 0 50% no-repeat; font-size:85%;}

ul.ul-list {margin:15px 0; list-style:none; line-height: 1.5;}
ul.ul-list li {padding:1px 0;  font-size:100%;}
ul.ul-list span.date {padding-right:10px;}

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:960px; margin:0 auto; overflow:hidden;}

    #header {position:relative; height:90px; padding:30px 20px 15px 20px;}

        #logo {margin:0;}
    
        #nav {
	float:right;	
	position:absolute;
	top:83px;
	right:2px;
	margin:0;
	width: 272px;
}
        #nav span {margin:0 8px;}
        #nav #nav-active {font-weight:bold; text-decoration:none;}
    
        #nav1 {
	float:right;	
	position:absolute;
	top:10px;
	right:0px;
	margin:0;
	width: 320px;
}
        #nav1 span {margin:0 8px;}
        #nav1 #nav-active {font-weight:bold; text-decoration:none;}

    #tray {position:relative; width:960px; height:45px; background:url("../images/tray.gif") 0 0 no-repeat; overflow:hidden; font:bold 90%/1 "tahoma",sans-serif;}
    #tray ul {margin:0 20px; list-style:none;}
    #tray li {display:inline;}
    #tray li a {display:block; float:left; padding:17px 20px 17px 18px; background:url("../images/tray-separator.gif") 100% 0 no-repeat; text-decoration:none;}
    #tray li a:hover {background:url("../images/tray-hover.gif");}
    #tray li#tray-active a {background:url("../images/tray-active.gif");}

        #search {position:absolute; top:8px; right:20px;}
        #search div {position:relative; width:185px;}
        
        #search #search-input {position:absolute; top:0; left:0; width:150px; height:30px; background:url("../images/search-input.gif") 0 0 no-repeat; overflow:hidden;}
        #search #search-input input {width:136px; margin:8px; border:0; font:100%/1 "arial",sans-serif;}
        #search #search-submit {position:absolute; top:0; right:0; width:30px;}

    #footer {clear:both; padding:20px 20px 40px 20px; font-size:85%;}
    #footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#leftandright {width:960px; 0 0 no-repeat; font-size:18px; line-height:1.0; overflow:hidden;}

#left {float:left; width:640px; 0 0 no-repeat;}
#right {float:right; width:320px;0 0 no-repeat;}

#left-top {width:640px; height:5px; margin-top:15px; background:url("../images/left-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#left-bottom {width:640px; height:5px; margin-bottom:15px; background:url("../images/left-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}

#right-top {width:320px; height:5px; margin-top:15px; background:url("../images/right-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#right-bottom {width:320px; height:5px; margin-bottom:15px; background:url("../images/right-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}

#left-mid {width:640px; background:url("../images/left-mid.gif") 0 0 repeat-y; }
#right-mid {width:320px; background:url("../images/right-mid.gif") 0 0 repeat-y; }

#left-text{width:620px; margin:0px 0px 0px 20px; padding:10px 0 0 0 }
#left-text .title h4 {display:inline; padding-right:10px;}
 
#right-text{width:270px; margin:0px 0px 0px 30px; padding:10px 0 0 0 }
#right-text .title h4 {display:inline; padding-right:10px;}

.title_h1,.title_h1 a{color:#3399FF; font-size:18px;}
.text_f1 {font-size:14px; line-height: 1.5;}
.pr_conter_index{width:600px; margin:0px 10px 5px 10px; padding:0 0 0 0 }
.pr_imgpr{float:left; padding:35px 0 0 0;}
#tabtagContent {clear:both;}
.tabtagContent {display:none;}
.tabtagContentMain {color:#474747;}
.pr_textpr{
	width:480px;
	float:left;
	line-height:15px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 10px;
}
.pr_key_index{width:580px; margin:0px 0px 0px 20px; padding:0 0 0 0 }

#col-top {width:960px; height:5px; margin-top:15px; background:url("../images/col-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../images/col-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col {position:relative; width:960px; padding:20px 20px 15px 0px; background:url("../images/col.gif") 0 0 repeat-y;}

    #ribbon {position:absolute; top:-5px; left:0; width:100px; height:100px; background:url("../images/ribbon.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden; z-index:10;}

    #col-browser {position:relative; float:left; width:280px; height:215px; 0 0 no-repeat;}
    #col-browser img {
	position:absolute;
	top:-4px;
	left:27px;
	height: 214px;
	width: 279px;
}

    #col-text {float:right; width:600px; padding-top:15px; line-height:1.7;}

        #slogan {position:relative; width:289px; height:33px; overflow:hidden; margin:0; padding:0; font-size:180%;}
        #slogan span {display:block; position:absolute; top:0; left:0; z-index:1; width:346px; height:100%; margin:0; padding:0; background:url("../images/slogan.gif") 0 0 no-repeat;}
        #btns {margin-top:25px; margin-bottom:0;}

#cols3-top {width:960px; height:5px; margin-top:15px; background:url("../images/cols3-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols3-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../images/cols3-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols3 {background:url("../images/cols3.gif") 0 0 repeat-y;}

    .col {float:left; width:308px; padding:0 1px; margin-right:15px;}
    .col.last {margin-right:0;}
    .col h3 {margin:0; padding:7px 15px 12px 40px; background:url("../images/cols3-title.gif") 10px 40% no-repeat; font-size:110%;}

        .col-text {padding:20px; border-top:1px solid #DFDFDF;}
        .col-text p {margin:0;}
        .col-text ul {margin-bottom:0;}
        .col-more {padding:10px 10px 1px 10px; text-align:right;}
		
#cols3left {float:left; width:320px; 0 0 no-repeat; }
#cols3mid {float:left; width:320px; 0 0 no-repeat; }
#cols3right {float:right; width:320px;0 0 no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.ico-comment {padding-left:18px; background:url("../images/ico-comment.gif") 0 50% no-repeat;}
.ico-rss {padding-left:18px; background:url("../images/ico-rss.gif") 0 50% no-repeat;}

.smaller {font-size:85%;}
